[DRE-maint] Bug#625270: Update redmine package to 1.1.3.

David Martínez Moreno ender at debian.org
Mon May 2 23:41:06 UTC 2011

Package: redmine
Version: 1.1.2-2
Severity: wishlist

     Hello, Jérémy.  Redmine 1.1.3 has been recently released:


This release fixes more than 20 defects including an error that was 
occurring on concurrent wiki edits and the compatibility with IE9 
(selection of issues and context menu).

     Many thanks for a wonderful package.


More information about the Pkg-ruby-extras-maintainers mailing list